.f-pr,.f-prz {
    position:relative
}
.f-cb,
.f-cbli li,
.f-prz {
    zoom:1
}
.f-oh,
.f-pre,
.f-ti,
.f-toe {
    overflow:hidden
}
.f-cb:after,
.f-cbli li:after {
  display:block;
  clear:both;
  visibility:hidden;
  height:0;
  overflow:hidden;
  content:"."
}
.f-fl {
    float:left
}
.f-fr {
    float:right
}
.f-tac {
	text-align: center;
}
.s-header {
    background: #fff;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    border-top: 16px solid #ab0000;
    border-bottom: 2px solid #262626;
}
.s-header .logo {
	margin: 22px 0 0 50px;
}
.s-header .iUserBox {
	float: right;
	margin: 27px 24px 0 0;
	width: 68px;
	text-align: center;
	position: relative;
}
.s-header .iUserBox a.iHead {
	display: inline-block;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	background: #ab0000 url(../images/iconUser_01.png) no-repeat center center;
}
.iUserBox p {
	font-size: 12px;
	color: #707070;
	cursor: pointer;
}
.iUserBox p a {
	color: #707070;
	font-size: 12px;
	display: inline-block;
	width: 50%;
	text-align: center;
}

.wrapper {
    margin: 0 auto;
    width: 1200px;
}
.footer_01 {
	border-top: 1px solid #dcdcdc;
	background: #f9f9f9;
}
.footer_01 {
	border-top: 1px solid #dcdcdc;
	background: #f9f9f9;
}
.ftInfo {
	padding: 40px 0 30px;
	color: #5a5a5a;
	font-size: 13px;
	box-sizing: border-box;
}
.ftInfo a {
	color: #5a5a5a;
}
.ftInfo .ftL {
	width: 70%;
}
.ftInfo .ftL .ftLink {
	padding-bottom: 10px;
	border-bottom: 1px solid #707070;
}

.ftInfo .ftL .ftLink li {
	float: left;
	margin-right: 7.5%;
}
/**.ftInfo .ftL .ftLink li:last-child {
	float: right;
	margin: 0;
}**/
.ftInfo .ftL .ftLink li a {
	color: #5a5a5a;
}
.ftInfo .ftL .ftCon {
	line-height: 2.2;
	text-align:left;
}
.ftInfo .ftL .ftCon img.beian {
	position: relative;
	top: -2px;
	margin: 0 2px 0 5px;
	width: 19px;
	height: 20px;
	vertical-align: middle;
}
.ftInfo .ftR p {
	float: left;
	padding-left: 14px;
	width: 90px;
	height: 132px;
	color: #727272;
	line-height: 22px;
	font-size: 12px;
	border-left: 1px solid #B7B7B7;
	box-sizing: border-box;
}
/* .ftInfo .ftR p:last-child {
	width: 125px;
	text-align: center;
} */
/* .ftInfo .ftR p:last-child a:last-child img {
	width: 90px;
	height: auto;
} */
.ftInfo .ftR .ft-jc-01{
	float: right;
	width: 125px;
	height: 132px;
	text-align: center;
	border-left: 1px solid #B7B7B7;
}
.ftInfo .ftR .ft-jc-01 img {
	width: 90px;
	height: auto;
}
.mFooter_01 {
	display: none;
}
.footer_02 {
	padding: 17px 0;
	text-align: center;
	background: #6F7C80;
}
.footer_02 li {
	display: inline-block;
	margin: 0 28px;
	width: 4em;
	line-height: 2;
	font-size: 15px;
}
.footer_02 li a {
	color: #fff;
}

.ftInfo .ftR p:last-child a:last-child img {
    width: 90px;
    height: auto;
}
.mLogo {
	display: none;
}

@media (max-width:999px){
    .s-header > div {
        padding-bottom: 20px;
        height: auto;
    }
    .s-header .logo {
        display: none;
        margin: 22px 0 0 30px;
    }
    .s-header .mLogo {
        display: block;
        margin: 10px 0 0 24px;
    }
    .s-header .mLogo img {
        width: 270px;
        height: auto;
    }
    .s-header .iUserBox {
        display: none;
    }
    .s-footer .footer_01 {
        display: none;
    }
    .mFooter_01 {
        display: block;
        background: #F9F9F9;
    }
    .mFtInfo .copyright {
        margin: 0;
        padding: 0;
        height: 64px;
        color: #5A5A5A;
        line-height: 36px;
        font-size: 16px;
    }
	.mFtInfo .copyright span {
		display: block;
	}
	.mFtInfo .copyright em {
		display: inline-block;
		width: 30px;
		height: 26px;
		background: url(../images/menuBg_02.png) no-repeat 8px 10px;
		cursor: pointer;
	}

    .ftInfo {
		padding: 30px 20px 20px;
	}
	.ftInfo .ftL {
		float: none;
		width: 100%;
	}
	.ftInfo .ftL .ftLink {
		padding-bottom: 25px;
	}
	.ftInfo .ftL .ftLink li {
		display: inline-block;
		float: none;
		margin: 0 15px 10px 0 ;
	}
	.ftInfo .ftL .ftLink li:last-child {
		float: none;
	}
	.ftInfo .ftL .ftCon {
		padding-bottom: 10px;
		border-bottom: 1px solid #707070;
	}
	.ftInfo .ftL .ftCon p {
		margin-bottom: 15px;
	}
	.ftInfo .ftR {
		float: none;
		margin-top: 15px;
	}
	.ftInfo .ftR p {
		padding: 0;
		width: auto;
		height: auto;
		border: none;
	}
	/* .ftInfo .ftR p:nth-child(1),.ftInfo .ftR p:nth-child(2) {
		display: none;
	}
	.ftInfo .ftR p:nth-child(3) {
		display: block;
		margin: 0px 0 0 0;
	}
	.ftInfo .ftR p:nth-child(3) a{
		line-height: 2.6;
		margin-right: 10px;
	} */
    .ftInfo .ftR p:last-child {
        float: right;
        width: 125px;
        text-align: center;
    }
    .footer_02 li {
        margin: 0 3%;
        line-height: 26px;
        font-size: 12px;
    }
}